Subject: Re: bug#47394: 27.2; admin.el:make-manuals infloops on HTML manuals

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 Mar 2021 21:24:28 +0200

> Date: Thu, 25 Mar 2021 21:17:57 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Thanks.  I've run the updated script, it goes much further, but
> eventually dies with

Btw, FTR: it took the script about 30 min to get to that point, and
99% of the time isn't taken by makeinfo, but by Emacs massaging the
HTML files.  So if it takes just 90 sec on Glenn's machine, I guess
that machine must be much faster than fencepost.gnu.org, where I ran
it.